powered by Jive Software

The Wildfire Database Schema

does not appear to be installed. This error popped up while trying to install Openfire on my Mac. What do I do to solve this problem? I went to a link given on an older message board and it brought me to a link with some drivers on it. I had no idea which driver to download. I have a Mac OS X 10.6.1.

thanks.

Hi,

a very interesting error message, I wonder where “Wildfire” is hardcoded.

Which database are you using?

The embedded database should work out-of-the-box, the other databases usually require to create a user and the schema before installing Openfire.

LG